Ticket #33226

2014.2 に向けた既存の翻訳の再検討
Open Date: 2014-02-18 18:13 Last Update: 2014-05-12 09:49

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2014.2 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Fixed

Details

NVDA では System Caret はずっと「システムキャレット」と翻訳されてきましたが、最近のマイクロソフトのドキュメントには例えば下記のように書かれています。

https://www.microsoft.com/ja-jp/enable/products/ie10/default.aspx

スクリーン リーダーまたは拡大鏡で、カーソル (挿入ポイントまたはシステム キャレットともいう) を
使用して読み上げ/拡大の場所を指示する場合

[ユーザー補助] の下で [フォーカスや選択範囲の変更に応じてシステム キャレットを移動する] 
チェック ボックスをオンにします。

機能としては「システムキャレット」という言葉を残しつつ、マイクロソフト自身が「カーソル」または「挿入ポイント」と言い換えて説明しています。

NVDA のユーザーガイド等でも「システムキャレット」という言葉にこだわらないほうがよいかも知れません。

追記:関連チケット #33273 レビュー機能に関する翻訳の再検討 についても本チケットで議論します。

Attachment File List

No attachments

Ticket History (3/30 Histories)

2014-02-18 18:13 Updated by: nishimoto
  • New Ticket "「システムキャレット」の日本語訳" created
2014-03-22 11:04 Updated by: nishimoto
Comment

「文字入力カーソル」という用語もあるようです。

以下、出典:日経PCビギナーズ編「パソコン&ネットやさしい用語事典」とのこと:

http://pc.nikkeibp.co.jp/word/page/10106314/

検索したところ「文字入力のカーソル」という使われ方のほうが多いようですが。。

「挿入ポイント」よりは「文字入力カーソル」のほうがよい気がしています。

2014-04-13 11:21 Updated by: nishimoto
Comment

「システムキャレット」という用語を例えば「文字入力カーソル」に変更した方がよいか、引き続きご意見をお待ちしております。

2014-04-14 12:11 Updated by: nishimoto
Comment

「文字カーソル」「テキストカーソル」という案をいただいています。

2014-04-14 21:18 Updated by: nishimoto
Comment

下記のご提案をいただいています:

システムフォーカス キーボードのフォーカス
キャレット カーソル
ナビゲーターオブジェクト 対象オブジェクト
レビュー 閲覧
ナビゲーション 移動

「オブジェクト」という言葉そのものに「対象」という意味があるので、 「対象オブジェクト」という訳語が違和感を与えるかも知れません。

また「閲覧」は本来は「ブラウズ」の訳語として使われているはずなので、 ブラウズとレビューを訳し分ける必要があるかどうかが気になります。

とはいえ、このようにまとめて訳語を見直すと、分かりやすくなりそうです。

下記のチケットと議論をまとめたほうがよさそうです。

チケット #33273 レビュー機能に関する翻訳の再検討

2014-04-15 05:14 Updated by: masakjm
Comment

まほろばの小島です。 以下の日本語訳を提案します。

システムフォーカス => フォーカス システムキャレット => 入力カーソル キャレット => 入力カーソル ナビゲーション => 参照 ナビゲーターオブジェクト => 参照部品 オブジェクト => 部品 レビューカーソル => 閲覧カーソル レビュー => 閲覧 ブラウズモード => 読み取りモード フォーカスモード => 書き込みモード

2014-04-15 07:33 Updated by: nishimoto
Comment

ご意見ありがとうございます。 いくつかのご提案で、ユーザーガイドを置換した例を確認しております。

(1) browse と review の両方を区別せず「閲覧」とすることに懸念がありましたが、現時点ではそれほど混乱がなさそうに思います。

また object を「部品」とすることにも違和感はありません。

(2) 「テキスト」「コントロール」「フィールド」「ドキュメント」などは検討しなくてよかったのだろうかと気になってきました。

また最近の作業では activate を「実行」「アクティベート」と訳してきた箇所を(最近よく使われる)「有効化」にしたほうがよかっただろうかと気になっていました。

(3) 具体的な作業を想定したときに懸念されるのは、原文と訳文が一対一に対応していないと、うまく変更できないものが、特に NVDA のシステムの中の表記やメッセージに存在する可能性です。

例えば原文で Focus と書かれている選択項目やメニュー項目がいくつかあったとすると、こちらは「フォーカス」あちらは「書き込みモード」に、といった翻訳がうまく作業できず、どちらか片方にそろえるか、ソースコードの改変が必要になるかも知れません。

現時点では本家版と日本語版の翻訳は可能な限り一致させる方針なので、上記の例だと Focus を Focus(フォーカス)と Focus(書き込みモード)の2種類に区別できるように、本家にソースコードの変更を依頼する必要があります。

そう考えると、今回のような見直しは十分な時間の余裕を持って取りかかるべきでしょう。

(4) 小島案について。

細かいことですが、すでに navigation, navigate を「移動」を翻訳している箇所があるので、それらを見直さないとすると

ナビゲーション          => 参照 または 移動
ナビゲーターオブジェクト => 参照部品

となってしまいます。

また

ブラウズモード         => 読み取りモード
フォーカスモード        => 書き込みモード

について(上述した一対一の考慮を無視していえば)フォーカスモードは「直接操作モード」のほうが実態に合っている気もします。

(5) 引き続きご意見をお待ちしておりますが、この件を 2014.2 (本家版)に向けて作業するとしたら、NVDA本体側のメッセージとユーザーガイドの両方にまたがる大きな作業が想定されるので、あと10日(4月25日ごろ)には方針を決定して、5月第1週にテスト版(可能なら公開プレビュー版)を作成、5月第2週の本家翻訳締め切りに間に合わせる、というスケジュールを想定します。

翻訳メンバーは私を含めて現在3人いますが、今回は Subversion や POEdit が使える協力者をさらに募集したほうがよいかも知れません。

2014-04-15 07:38 Updated by: nishimoto
  • Details Updated
  • Summary Updated
2014-04-17 18:38 Updated by: nishimoto
Comment

メーリングリストでいろいろご検討いただいているのですが、私が前々から疑問だったことを、今回ソースコードをみて以下の通り判断しつつあります。

  • 「ナビゲーターオブジェクト」(navigator object) と「レビューカーソル」(review cursor) は同じものである

具体的には、ソースコードのメソッド名には navigatorObject という名前が使われ、設定ファイルのパラメーター名には review cursor と書かれているようです。

なので、両者は原文ではなく文脈に応じて(例えば「読み取りカーソル」「読み取り部品」などと)翻訳すればよいのではないかと思います。

2014-04-19 12:54 Updated by: nishimoto
Comment

メーリングリストに投稿したことをこちらにも書いておきます(一部追記あり)。

(1) Web アクセシビリティの標準化で使われている用語は尊重しないと、 開発者とユーザーの意思疎通が難しくなるのではないかと心配します。

たまたま見つけた「WCAG 2.0 実装方法集」 http://waic.jp/docs/WCAG-TECHS/Overview.html によると、例えば「オブジェクト」という言葉は、 Flash や Java などの埋め込みオブジェクトの意味に限定して使われているようです。 また「フォーカス」「コンテンツ」といった言葉は、カタカナ言葉のまま使われているようです。

(2) 主要なアプリケーションに固有な用語とは、あえて紛らわしくしないことが重要と思います。 いま簡単に調べただけでも「閲覧モード」は Microsoft Word で特別な意味に使われている用語なので、 もしかすると NVDA で「閲覧モード」という言葉を使うべきではないかも知れません。

(3) 今日 NVDA のメッセージやメニュー項目を眺めていて、 いくつか「表記ゆれ」と見なせるものを見つけました。

元の英語の表記ゆれに起因するもの、日本語化に起因するものなどありますが、挙げてみます。

「ナビゲーターオブジェクト」「レビューカーソル」「ナビゲーションカーソル」 (統一案:レビューカーソル?参照部品?閲覧カーソル?)

「フォーカス」「システムフォーカス」「キーボードフォーカス」 (統一案:フォーカス?)

「マウスカーソル」「マウスポインター」「マウス位置」 (統一案:マウスカーソル?)

「キャレット」「システムキャレット」 (統一案:入力カーソル?)

「クイックナビゲーション」「一文字ナビゲーション」 (統一案:クイック移動?)

「ドキュメント」「文書」 (統一案:文書?)

「オン・オフ」「開始・終了」 例えば入力ヘルプは「開始・終了」スリープモードは「オン・オフ」

追記:

NVDA の操作における object はウェブ技術における element に近いものだと説明できそうです。 もちろんウェブ技術と Windows の技術は同じではありませんが、もともとデスクトップの GUI をベースに ウェブの技術が開発され、最近はウェブの技術を取り入れて Windows の API が発展していることもあり、 これらの技術の用語の整合性は重要になると思います。

そう考えると「オブジェクト」は(ウェブ技術で「オブジェクト」と呼ばれているものを除いて) 現在 element の訳語として使われている「要素」にそろえることができないか、 (つまり object と element を NVDA 本家版における「表記ゆれ」のようなものと見なす) という観点もあるのではと思えてきました。

(4) モードのことを書いたので、ついでにモード切替で出てくる選択肢の例:

「ブラウズモード」「フォーカスモード」

レビューモード: 「オブジェクトレビュー」「ドキュメントレビュー」「画面レビュー」

タッチモード: 「テキストモード」「オブジェクトモード」

点字表示切替: 「フォーカス」「レビュー」

2014-04-19 16:50 Updated by: nishimoto
Comment

オフトピックかも知れませんが、翻訳に起因する「表記ゆれ」として以下を追加します。

  • レビューカーソルの移動などで上端と下端では「トップ」「ボトム」と通知されるが、左右の端では「左」「右」と通知される。
2014-04-19 18:01 Updated by: nishimoto
Comment

先日「ナビゲーターオブジェクト」(navigator object) と「レビューカーソル」(review cursor) の区別は必要ないのではないかと書いたのですが、ユーザーガイドでどのように区別されているかもう一度読み返して、下記のように補足したいと思います。

NVDA には「オブジェクト、ドキュメント、画面」のレビューモードの区別がある。

オブジェクトレビューのモードにおいては、レビューカーソルはナビゲーターオブジェクトを指している。

NVDA はブラウズモードではレビューモードを自動的にドキュメントレビューに切り替える。 またドキュメントレビューでダイアログの読み取りをしているときに、ユーザーが意図的に画面レビューに切り替えることもできる。

ブラウズモードではユーザーはオブジェクトではなく文字や行を意識して移動をする。 また画面レビューでは、例えばオブジェクト内の行単位の移動が、コンテンツの論理的な段落ではなく、画面の改行位置で区切られるようになる。

ドキュメントレビューと画面レビューではユーザーは「オブジェクトそもものの移動」ではなく「オブジェクトの中の文字や行の移動」を意識する。 ナビゲーターオブジェクトの内側でさらにレビューカーソルを動かしているような意識になる。

このようなことから、ナビゲーターオブジェクトとレビューカーソルの用語の使い分けが必要な場合もあるが、例えば「レビューカーソル」という言葉を残すとしたら、ナビゲーターオブジェクトを「レビュー対象(要素)」のように言い換えることは可能と思われる。

2014-04-19 21:58 Updated by: nishimoto
Comment

ユーザーガイド 8.1.8「レビューカーソル設定」

http://www.nvda.jp/nvda2014.1jp/ja/userGuide.html#toc59

「システムフォーカスに追従」「システムキャレットに追従」「マウスに追従」

実際の 2014.1jp の画面では「システムフォーカスを追跡」「システムキャレットを追跡」「マウスカーソルを追跡」になっており、表記が一致していません。

2014-04-25 15:58 Updated by: nishimoto
  • Summary Updated
Comment

マウスおよびレビューカーソル設定に関する用語の更新はチケット #33306 にコメントしました。

このチケットは概要を「システムキャレット」「レビュー」「オブジェクト」などに関する翻訳の再検討 に変更します。

2014-04-25 23:10 Updated by: nishimoto
Comment

4月25日ごろまで待って方針を決めたいとお伝えしていたので、2014.2 にて以下の変更を提案させていただきます。

ご意見があればお早めにお知らせください。

「レビューカーソル」「ナビゲーションカーソル」は「レビューカーソル」に統一。

レビューカーソルという言葉そのものをさらに別の言葉で言い換えるかどうかは、
2014.3 以降に向けて引き続き検討する。
「オブジェクト」
文脈を考慮して
1. 「要素」と言い換える
2. 「オブジェクト」のままにする
3. 「オブジェクト」という単語そのものを削っても意味が通じるなら削る

例えば:
設定メニュー「オブジェクト表示」の項目名:変更しない
「オブジェクトのショートカットキーの通知」→「ショートカットキーの通知」(省略)
「オブジェクト位置情報の通知」→「要素の位置情報の通知」(単なる単語の置換ではなく意味がわかりやすくなるように改善)
「オブジェクトの位置を推測する」→「要素の位置情報の推測」
「オブジェクトの説明の通知」→「要素の説明の通知」

オブジェクトを含む複合語:
「オブジェクトナビゲーション」→「要素ナビゲーション」
「ナビゲーターオブジェクト」→「ナビゲーター要素」
「フォーカス」「システムフォーカス」「キーボードフォーカス」 
「フォーカス」に統一。
「キャレット」「システムキャレット」

キャレット(編集カーソル)と呼ぶことにして、
なるべく「編集カーソル」という言い方で統一する。
根拠:原文で使われている edit cursor という表現を生かす。
編集カーソルという言葉そのものは現状ではほとんど使われていないが、
マイクロソフトが使っている「システムキャレット」「挿入ポイント」といった
用語よりも理解されやすいと考えられる。

ユーザーガイドの改定案:

現状:
5.3. システムキャレットによる移動
項目間移動ができるオブジェクトやテキストフィールドの編集領域にフォーカスがあるとき、
システムキャレット (エディットカーソルとしても知られています) を
使ってテキスト内を移動することができます。

見直し案:
5.3. キャレット(編集カーソル)による移動
ナビゲーションやテキスト編集が可能な要素にフォーカスがあるとき、
キャレット(編集カーソル)を使ってテキスト内を移動できます。

編集カーソルが表示される要素にフォーカスがあるとき、
矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動できます。
「クイックナビゲーション」「一文字ナビゲーション」
「一文字ナビゲーション」に統一。
(カタカナ語同士の複合語はなるべく避ける)
「ドキュメント」「文書」
ウェブ技術の文脈で「ドキュメント」「アプリケーション」の区別をするときには
「ドキュメント」と言い、それ以外の箇所は「文書」に統一。
「オン・オフ」「開始・終了」
現状は例えば入力ヘルプは「開始・終了」スリープモードは「オン・オフ」
モードのオン・オフは「開始」「終了」に統一。
2014-04-30 12:18 Updated by: nishimoto
Comment

私が提案した具体案についてまだコメントをいただいていないのですが、 キャレットは自分が解説記事を書いたり講習をしてみて、 やはり「文字カーソル」がしっくりくるので、再提案します。

「キャレット」「システムキャレット」

原則として「文字カーソル」で設定項目名、入力ヘルプ、ユーザーガイドを統一する。
ユーザーガイドには文字カーソル(キャレット)と記載する。

コメント:
マイクロソフトが使っている「システムキャレット」「挿入ポイント」といった
用語よりも理解されやすいと考えられる。
なお原文では edit cursor という表現が一度だけ使われている。

ユーザーガイドの改定案:

現状:
5.3. システムキャレットによる移動
項目間移動ができるオブジェクトやテキストフィールドの編集領域にフォーカスがあるとき、
システムキャレット (エディットカーソルとしても知られています) を
使ってテキスト内を移動することができます。

見直し案:
5.3. 文字カーソル(キャレット)による移動
ナビゲーションやテキスト編集が可能な要素にフォーカスがあるとき、
文字カーソル(キャレットまたは編集カーソルとも呼ばれています)を使ってテキスト内を移動できます。

文字カーソルが表示される要素にフォーカスがあるとき、
矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動できます。
2014-04-30 13:37 Updated by: nishimoto
Comment

システムフォーカス、キーボードフォーカスを「フォーカス」に揃える変更案(まだコミットしていません):

Index: nvda.po
===================================================================
--- nvda.po	(revision 15223)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-22 19:10+1000\n"
-"PO-Revision-Date: 2014-04-25 15:25+0900\n"
+"PO-Revision-Date: 2014-04-30 13:26+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -1564,7 +1564,7 @@
 
 #. Translators: The name of a category of NVDA commands.
 msgid "System focus"
-msgstr "システムフォーカス"
+msgstr "フォーカス"
 
 #. Translators: The name of a category of NVDA commands.
 msgid "System status"
@@ -1848,8 +1848,8 @@
 "Pressed once Sets the keyboard focus to the navigator object, pressed twice "
 "sets the system caret to the position of the review cursor"
 msgstr ""
-"キーボードフォーカスをナビゲーターオブジェクトに移動、2回押すとシステムキャ"
-"レットをレビューカーソル位置に移動"
+"フォーカスをナビゲーターオブジェクトに移動、2回押すとシステムキャレットをレ"
+"ビューカーソル位置に移動"
 
 #. Translators: Reported when there is no containing (parent) object such as when focused on desktop.
 msgid "No containing object"
@@ -4891,7 +4891,7 @@
 #. Translators: This is the label for a checkbox in the
 #. review cursor settings dialog.
 msgid "Follow system &focus"
-msgstr "システムフォーカスを追跡(&F)"
+msgstr "フォーカスを追跡(&F)"
 
 #. Translators: This is the label for a checkbox in the
 #. review cursor settings dialog.
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 15223)
+++ userGuide.t2t	(working copy)
@@ -257,7 +257,7 @@
 個々のアプリケーションやオペレーティングシステム自身はたくさんのオブジェクトで構成されています。
 オブジェクトとは、テキストの一部、ボタン、チェックボックス、スライダー、リストまたはテキストフィールドといった個別の項目のことです。
 
-++ システムフォーカスによる移動 ++[SystemFocus]
+++ フォーカスによる移動 ++[SystemFocus]
 システムフォーカス (または単にフォーカスとも呼ばれます) とは、 [オブジェクト #Objects]で、キーボードからの入力を受け取るもののことです。
 例えば、テキストフィールドに文字を入力している場合は、そのテキストフィールドにフォーカスがあります。
 
@@ -264,10 +264,10 @@
 NVDAによるWindows操作の最も一般的な方法は、通常のキーボードコマンドによる移動、 すなわちTabキーとShift+Tabキーによる前後移動、Altキーによるメニューバー呼び出しとメニュー操作、Alt+Tabキーによるアプリケーション間の移動です。
 これらの操作を行うと、NVDAはフォーカスされている項目に関する、オブジェクトの名前、タイプ、状態、値、説明、キーボードショートカット、位置といった情報を通知します。
 
-システムフォーカス移動時に役立つコマンドは以下の通りです。
+フォーカス移動時に役立つコマンドは以下の通りです。
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | 説明 |
-| 現在のフォーカスを通知 | NVDA+Tab | NVDA+Tab | システムフォーカスのある現在のオブジェクトまたはコントロールを通知します。2回押すとスペルを読み上げます。 |
+| 現在のフォーカスを通知 | NVDA+Tab | NVDA+Tab | フォーカスのある現在のオブジェクトまたはコントロールを通知します。2回押すとスペルを読み上げます。 |
 | タイトルの通知 | NVDA+T | NVDA+T | 現在アクティブなウィンドウタイトルを通知します。2回押すとスペルを読み上げます。3回押すとクリップボードにコピーします。 |
 | アクティブウィンドウの読み上げ | NVDA+B | NVDA+B | 現在アクティブなウィンドウ内のすべてのコントロールを読み上げます (ダイアログの操作で便利です) 。 |
 | ステータスバーの通知 | NVDA+End | NVDA+Shift+End | みつかった場合にステータスバー情報を通知します。また、ナビゲーターオブジェクトをその場所に移動します。 |
@@ -303,7 +303,7 @@
 このような場合、オブジェクトナビゲーション (移動コマンド) が使用できます。
 
 オブジェクトナビゲーションでは、個々の[オブジェクト #Objects]間を移動して情報を取得することができます。
-オブジェクトに移動すると、NVDAはシステムフォーカスを移動したのと同じようにそれを通知します。
+オブジェクトに移動すると、NVDAはフォーカスを移動したのと同じようにそれを通知します。
 画面に表示された通りにテキストを確認するには[画面レビュー #ScreenReview]を使用します。
 
 ひとつひとつのオブジェクトを行き来しなくても、オブジェクトは階層構造をしています。
@@ -316,7 +316,7 @@
 
 現在レビュー中のオブジェクトは、ナビゲーターオブジェクトと呼ばれます。
 オブジェクトに移動すると、[オブジェクトレビューモード #ObjectReview]の[テキストレビュー #ReviewingText]を使って内容を確認できます。
-デフォルトでは、ナビゲーターオブジェクトはシステムフォーカスとともに移動しますが、この動作のOnとOffを切り替えることができます。
+デフォルトでは、ナビゲーターオブジェクトはフォーカスとともに移動しますが、この動作のOnとOffを切り替えることができます。
 
 点字は、デフォルトではオブジェクトナビゲーションやテキストレビューではなく、[フォーカス #SystemFocus]や [キャレット #SystemCaret]に追従します。
 かわりにオブジェクトナビゲーションやテキストレビューを行いたい場合は、[点字表示の切り替え #BrailleTether]をレビューに設定してください。
@@ -330,9 +330,9 @@
 | 前のオブジェクトに移動 | NVDA+テンキー4 | NVDA+Shift+左矢印 | 左フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの前にあるオブジェクトに移動します。 |
 | 次のオブジェクトに移動 | NVDA+テンキー6 | NVDA+Shift+右矢印 | 右フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの次にあるオブジェクトに移動します。 |
 | 最初の子オブジェクトに移動 | NVDA+テンキー2 | NVDA+Shift+下矢印 | 下フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの最初の子オブジェクトに移動します。 |
-| システムフォーカスのあるオブジェクトに移動 | NVDA+テンキーマイナス | NVDA+Backspace | なし | 現在システムフォーカスのあるオブジェクトに移動し、もし表示されている場合はレビューカーソルをシステムキャレット位置へ移動します。 |
+| フォーカスのあるオブジェクトに移動 | NVDA+テンキーマイナス | NVDA+Backspace | なし | 現在フォーカスのあるオブジェクトに移動し、もし表示されている場合はレビューカーソルをシステムキャレット位置へ移動します。 |
 | 現在のナビゲーターオブジェクトを実行 | NVDA+テンキーEnter | NVDA+Enter | ダブルタップ | 現在のナビゲーターオブジェクトを実行します (フォーカスされている時にマウスでクリックしたり、スペースキーを押す動作と同等です) |
-| システムフォーカスまたはキャレットを現在のレビュー位置に移動 | NVDA+Shift+テンキーマイナス | NVDA+Shift+Backspace | なし | 1回押された場合はシステムフォーカスを現在のナビゲーターオブジェクトに移動し、2回押された場合はシステムキャレットをレビューカーソル位置に移動します。 |
+| フォーカスまたはキャレットを現在のレビュー位置に移動 | NVDA+Shift+テンキーマイナス | NVDA+Shift+Backspace | なし | 1回押された場合はフォーカスを現在のナビゲーターオブジェクトに移動し、2回押された場合はシステムキャレットをレビューカーソル位置に移動します。 |
 | ナビゲーターオブジェクトの位置情報を通知 | NVDA+テンキーDelete | NVDA+Delete | なし | 現在のナビゲーターオブジェクトが、画面上のどこに位置しているかをパーセントで通知します (画面左上からの距離と幅及び高さを含む) 。 |
 %kc:endInclude
 
@@ -759,7 +759,7 @@
 ==== 点字表示の切り替え ====[BrailleTether]
 キー: NVDA+Ctrl+T
 
-このオプションでは、点字表示がシステムフォーカスまたはナビゲーターオブジェクト/レビューカーソルのどちらに追従するかを変更できます。
+このオプションでは、点字表示がフォーカスまたはナビゲーターオブジェクト/レビューカーソルのどちらに追従するかを変更できます。
 
 ==== 段落単位で読む ====
 有効な場合、点字は行ごとではなく段落ごとに表示されます。
@@ -857,10 +857,10 @@
 
 
 %kc:setting
-==== システムフォーカスを追跡 ====
+==== フォーカスを追跡 ====
 キー: NVDA+7
 
-有効な場合、フォーカス位置が移動したときに、レビューカーソルも現在システムフォーカスがあるオブジェクトに移動します。
+有効な場合、フォーカス位置が移動したときに、レビューカーソルも現在フォーカスがあるオブジェクトに移動します。
 
 %kc:setting
 ==== システムキャレットを追跡 ====
2014-04-30 15:22 Updated by: nishimoto
Comment

前述の変更案を revision 15226 でコミットしました。

2014-05-01 15:15 Updated by: nishimoto
Comment

「キャレット」の用語について、SPAN の Word 2010 マニュアルがどう解説しているか確認しました。

http://span.jp/office2010_manual/word2010/reference/word2010-shortcut.html

単に「カーソル」という呼び方が使われていました。

「カーソル」「マウスカーソル」「レビューカーソル」「フォーカス」の区別がまぎらわしくないなら、 考慮に値する気がします。

修正例を作ってみました:

「キャレット」「システムキャレット」

原則として「カーソル」で設定項目名、入力ヘルプ、ユーザーガイドを統一する。
ユーザーガイドにはカーソル(キャレット)と記載する。

ユーザーガイドの改定案:

現状:
5.3. システムキャレットによる移動
項目間移動ができるオブジェクトやテキストフィールドの編集領域にフォーカスがあるとき、
システムキャレット (エディットカーソルとしても知られています) を
使ってテキスト内を移動することができます。

見直し案:
5.3. カーソル(キャレット)による移動
ナビゲーションやテキスト編集が可能な要素にフォーカスがあるとき、
カーソル(キャレットまたは編集カーソルとも呼ばれています)を使ってテキスト内を移動できます。

カーソルが表示される要素にフォーカスがあるとき、
矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動できます。
2014-05-01 21:59 Updated by: nishimoto
Comment

「システムキャレット」を「キャレット」に、 On/Off を「オン」「オフ」に、 「クイックナビゲーション」を「一文字ナビゲーション」に、 「アクティベート」を「アクティブ化」に、 それぞれ揃える変更案(まだコミットしていません):

Index: nvda.po
===================================================================
--- nvda.po	(revision 15254)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-22 19:10+1000\n"
-"PO-Revision-Date: 2014-04-30 13:26+0900\n"
+"PO-Revision-Date: 2014-05-01 21:39+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -1534,7 +1534,7 @@
 
 #. Translators: The name of a category of NVDA commands.
 msgid "System caret"
-msgstr "システムキャレット"
+msgstr "キャレット"
 
 #. Translators: The name of a category of NVDA commands.
 msgid "Mouse"
@@ -1848,8 +1848,8 @@
 "Pressed once Sets the keyboard focus to the navigator object, pressed twice "
 "sets the system caret to the position of the review cursor"
 msgstr ""
-"フォーカスをナビゲーターオブジェクトに移動、2回押すとシステムキャレットをレ"
-"ビューカーソル位置に移動"
+"フォーカスをナビゲーターオブジェクトに移動、2回押すとキャレットをレビューカー"
+"ソル位置に移動"
 
 #. Translators: Reported when there is no containing (parent) object such as when focused on desktop.
 msgid "No containing object"
@@ -2048,7 +2048,7 @@
 msgstr ""
 "ブラウズモードとフォーカスモードの切り替え。フォーカスモードでは押されたキー"
 "は直接アプリケーションに渡されアプリケーションを操作できる。ブラウズモードで"
-"はカーソルキーでページ内の移動やクイックナビゲーションが可能"
+"はカーソルキーでページ内の移動や一文字ナビゲーションが可能"
 
 #. Translators: Input help mode message for quit NVDA command.
 msgid "Quits NVDA!"
@@ -2091,8 +2091,8 @@
 #. Translators: Input help mode message for report status line text command.
 msgid "reads the current application status bar and moves the navigator to it"
 msgstr ""
-"現在のアプリケーションのステータス情報を読み上げ、ナビゲーションカーソルを移"
-"動"
+"現在のアプリケーションのステータス情報を読み上げ、ナビゲーターオブジェクトを"
+"移動"
 
 #. Translators: presented when the mouse tracking is toggled.
 msgid "Mouse tracking off"
@@ -4896,7 +4896,7 @@
 #. Translators: This is the label for a checkbox in the
 #. review cursor settings dialog.
 msgid "Follow System &Caret"
-msgstr "システムキャレットを追跡(&C)"
+msgstr "キャレットを追跡(&C)"
 
 #. Translators: This is the label for a checkbox in the
 #. review cursor settings dialog.
Index: userGuide.t2t
===================================================================
--- userGuide.t2t	(revision 15254)
+++ userGuide.t2t	(working copy)
@@ -158,7 +158,7 @@
 
 初期状態ではInsertキーがNVDAキーとして利用できます。
 
-いずれかのNVDAキーを本来のそのキーとして使用したい場合 (例えばCaps LockキーをNVDAキーとして使用しているときにCaps LockをOnにしたい場合) は、そのキーを素早く2回押してください。
+いずれかのNVDAキーを本来のそのキーとして使用したい場合 (例えばCaps LockキーをNVDAキーとして使用しているときにCaps Lockをオンにしたい場合) は、そのキーを素早く2回押してください。
 
 +++ キーボードレイアウト +++
 現在、NVDAにはふたつのキーコマンドの形態があります。
@@ -273,27 +273,27 @@
 | ステータスバーの通知 | NVDA+End | NVDA+Shift+End | みつかった場合にステータスバー情報を通知します。また、ナビゲーターオブジェクトをその場所に移動します。 |
 %kc:endInclude
 
-++ システムキャレットによる移動 ++[SystemCaret]
-項目間移動ができる[オブジェクト #Object]やテキストフィールドの編集領域に[フォーカス #SystemFocus]があるとき、システムキャレット (エディットカーソルとしても知られています) を使ってテキスト内を移動することができます。
+++ キャレットによる移動 ++[SystemCaret]
+項目間移動ができる[オブジェクト #Object]やテキストフィールドの編集領域に[フォーカス #SystemFocus]があるとき、キャレット (エディットカーソルとしても知られています) を使ってテキスト内を移動することができます。
 
-フォーカスがシステムキャレットを持ったオブジェクトにあるとき、矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動することができます。
+フォーカスがキャレットを持ったオブジェクトにあるとき、矢印キー、PageUp、PageDown、Homeキー、Endキー等を使ってテキスト内を移動することができます。
 もし編集が許可されていれば、テキストを変更することもできます。
 NVDAは、テキスト内を文字ごと、単語ごと、行ごとに移動する際にそれを読み上げるほか、選択されたことや、選択が解除されたことも通知します。
 
-NVDAには、以下のシステムキャレットに関するコマンドがあります。
+NVDAには、以下のキャレットに関するコマンドがあります。
 %kc:beginInclude
 || 名称 | デスクトップ用キー | ラップトップ用キー | 説明 |
-| すべて読み上げ | NVDA+下矢印 | NVDA+A | 現在のシステムキャレット位置から進みながら読み上げます。 |
-| 現在行の読み上げ | NVDA+上矢印 | NVDA+L | 現在システムキャレットのある行を読み上げます。2回押すと現在行のスペルを読み上げます。 |
+| すべて読み上げ | NVDA+下矢印 | NVDA+A | 現在のキャレット位置から進みながら読み上げます。 |
+| 現在行の読み上げ | NVDA+上矢印 | NVDA+L | 現在キャレットのある行を読み上げます。2回押すと現在行のスペルを読み上げます。 |
 | 選択中テキストの読み上げ | NVDA+Shift+上矢印 | NVDA+Shift+S | 現在選択されている任意のテキストを読み上げます。 |
 
 
 また、テーブル内では以下のキーコマンドが利用可能です。
 || 名称 | キー | 説明 |
-| 前の列に移動 | Ctrl+Alt+左矢印 | システムキャレットを同じ行内の前の列に移動します |
-| 次の列に移動 | Ctrl+Alt+右矢印 | システムキャレットを同じ行内の次の列に移動します |
-| 前の行に移動 | Ctrl+Alt+上矢印 | システムキャレットを同じ列内の前の行に移動します |
-| 次の行に移動 | Ctrl+Alt+下矢印 | システムキャレットを同じ列内に留まったまま次の行に移動します |
+| 前の列に移動 | Ctrl+Alt+左矢印 | キャレットを同じ行内の前の列に移動します |
+| 次の列に移動 | Ctrl+Alt+右矢印 | キャレットを同じ行内の次の列に移動します |
+| 前の行に移動 | Ctrl+Alt+上矢印 | キャレットを同じ列内の前の行に移動します |
+| 次の行に移動 | Ctrl+Alt+下矢印 | キャレットを同じ列内に留まったまま次の行に移動します |
 %kc:endInclude
 
 ++ オブジェクト内のナビゲーション ++
@@ -316,7 +316,7 @@
 
 現在レビュー中のオブジェクトは、ナビゲーターオブジェクトと呼ばれます。
 オブジェクトに移動すると、[オブジェクトレビューモード #ObjectReview]の[テキストレビュー #ReviewingText]を使って内容を確認できます。
-デフォルトでは、ナビゲーターオブジェクトはフォーカスとともに移動しますが、この動作のOnとOffを切り替えることができます。
+デフォルトでは、ナビゲーターオブジェクトはフォーカスとともに移動しますが、この動作のオンとオフを切り替えることができます。
 
 点字は、デフォルトではオブジェクトナビゲーションやテキストレビューではなく、[フォーカス #SystemFocus]や [キャレット #SystemCaret]に追従します。
 かわりにオブジェクトナビゲーションやテキストレビューを行いたい場合は、[点字表示の切り替え #BrailleTether]をレビューに設定してください。
@@ -330,9 +330,9 @@
 | 前のオブジェクトに移動 | NVDA+テンキー4 | NVDA+Shift+左矢印 | 左フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの前にあるオブジェクトに移動します。 |
 | 次のオブジェクトに移動 | NVDA+テンキー6 | NVDA+Shift+右矢印 | 右フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの次にあるオブジェクトに移動します。 |
 | 最初の子オブジェクトに移動 | NVDA+テンキー2 | NVDA+Shift+下矢印 | 下フリック(オブジェクトモード) | 現在のナビゲーターオブジェクトの最初の子オブジェクトに移動します。 |
-| フォーカスのあるオブジェクトに移動 | NVDA+テンキーマイナス | NVDA+Backspace | なし | 現在フォーカスのあるオブジェクトに移動し、もし表示されている場合はレビューカーソルをシステムキャレット位置へ移動します。 |
+| フォーカスのあるオブジェクトに移動 | NVDA+テンキーマイナス | NVDA+Backspace | なし | 現在フォーカスのあるオブジェクトに移動し、もし表示されている場合はレビューカーソルをキャレット位置へ移動します。 |
 | 現在のナビゲーターオブジェクトを実行 | NVDA+テンキーEnter | NVDA+Enter | ダブルタップ | 現在のナビゲーターオブジェクトを実行します (フォーカスされている時にマウスでクリックしたり、スペースキーを押す動作と同等です) |
-| フォーカスまたはキャレットを現在のレビュー位置に移動 | NVDA+Shift+テンキーマイナス | NVDA+Shift+Backspace | なし | 1回押された場合はフォーカスを現在のナビゲーターオブジェクトに移動し、2回押された場合はシステムキャレットをレビューカーソル位置に移動します。 |
+| フォーカスまたはキャレットを現在のレビュー位置に移動 | NVDA+Shift+テンキーマイナス | NVDA+Shift+Backspace | なし | 1回押された場合はフォーカスを現在のナビゲーターオブジェクトに移動し、2回押された場合はキャレットをレビューカーソル位置に移動します。 |
 | ナビゲーターオブジェクトの位置情報を通知 | NVDA+テンキーDelete | NVDA+Delete | なし | 現在のナビゲーターオブジェクトが、画面上のどこに位置しているかをパーセントで通知します (画面左上からの距離と幅及び高さを含む) 。 |
 %kc:endInclude
 
@@ -340,12 +340,12 @@
 
 ++ テキストの確認 ++[ReviewingText]
 NVDAでは、[画面 #ScreenReview]の内容、現在の[ドキュメント #DocumentReview]、現在の[オブジェクト #ObjectReview]を、文字、単語、行の単位で読むことができます。
-この機能は特に (Windowsのコンソールウィンドウを含む) [システムキャレット #SystemCaret]のない場所で最も効果を発揮します。
+この機能は特に (Windowsのコンソールウィンドウを含む) [キャレット #SystemCaret]のない場所で最も効果を発揮します。
 例えば、ダイアログ内の長いメッセージを確認する際に使用できます。
 
-レビューカーソル移動時にはシステムキャレットはそれに追従しないので、編集位置を見失うことなくテキストをレビューすることができます。
-しかしながら、初期状態ではシステムキャレットが移動すると、レビューカーソルはそれに追従します。
-この機能のOnとOffを切り替えることができます。
+レビューカーソル移動時にはキャレットはそれに追従しないので、編集位置を見失うことなくテキストをレビューすることができます。
+しかしながら、初期状態ではキャレットが移動すると、レビューカーソルはそれに追従します。
+この機能のオンとオフを切り替えることができます。
 
 点字は、デフォルトではオブジェクトナビゲーションやテキストレビューではなく、[フォーカス #SystemFocus]や [キャレット #SystemCaret]に追従します。
 かわりにオブジェクトナビゲーションやテキストレビューを行いたい場合は、[点字表示切り替え #BrailleTether]をレビューに設定してください。
@@ -444,7 +444,7 @@
 これには、Mozilla Firefox、Microsoft Internet Explorer、Google Chrome、Adobe Reader及びAdobe Flash上のドキュメントが含まれます。
 
 ブラウズモードでは、文書のコンテンツはフラットに表現され、通常のテキスト文書と同じようにカーソルキーを使って移動できます。
-このブラウズモードでは、「すべて読み上げ」、「書式の通知」、「テーブル内の移動」といったすべてのNVDAの[システムキャレット #SystemCaret]用のキーコマンドが使用できます。
+このブラウズモードでは、「すべて読み上げ」、「書式の通知」、「テーブル内の移動」といったすべてのNVDAの[キャレット #SystemCaret]用のキーコマンドが使用できます。
 テキストが、リンクなのか見出しなのかといった情報は、移動するごとに通知されます。
 
 ときどき、これらのドキュメント内のコントロールを直接操作しなければならないことがあります。
@@ -807,7 +807,7 @@
 チェックありの場合、エンターキーが押されると音声読み上げを中断します。この設定は初期状態で有効です。
 
 ==== 「すべて読み上げ」で流し読みを許可 ====
-チェックありの場合、「すべて読み上げ」の途中で特定のナビゲーションコマンド(ブラウズモードにおける1文字のクイックナビゲーションや、行単位、段落単位の移動など)を実行しても読み上げを中断しません。移動先の箇所から「すべて読み上げ」での読み上げを再開します。
+チェックありの場合、「すべて読み上げ」の途中で特定のナビゲーションコマンド(ブラウズモードにおける一文字ナビゲーションや、行単位、段落単位の移動など)を実行しても読み上げを中断しません。移動先の箇所から「すべて読み上げ」での読み上げを再開します。
 
 ==== Caps Lockがオンの時、小文字が入力されたらビープ音を鳴らす ====
 有効な場合、Caps Lockがオンの状態でShiftキーとともに文字キーが押されたら、警告のためのビープ音を鳴らします。
@@ -863,10 +863,10 @@
 有効な場合、フォーカス位置が移動したときに、レビューカーソルも現在フォーカスがあるオブジェクトに移動します。
 
 %kc:setting
-==== システムキャレットを追跡 ====
+==== キャレットを追跡 ====
 キー: NVDA+6
 
-有効な場合、レビューカーソルは自動的にシステムキャレットが移動した位置へ移動します。
+有効な場合、レビューカーソルは自動的にキャレットが移動した位置へ移動します。
 
 ==== マウスカーソルを追跡 ====
 有効な場合、レビューカーソルはマウスカーソルの動きに追従します。
@@ -893,7 +893,7 @@
 ==== オブジェクト位置情報の通知 ====
 このオプションがチェックされている場合、オブジェクトにフォーカスしたり、オブジェクトナビゲーションで移動したときに、位置情報を (例えば1の4のように) 通知します。
 
-==== 不可能な場合オブジェクトの位置情報を推測する ====
+==== オブジェクトの位置情報を推測する ====
 オブジェクトの位置情報を通知するオプションが有効な場合で、その情報を取得できないとき、このオプションはNVDAが特定のオブジェクトの位置情報を推測できるようにします。
 
 オンの時、NVDAはメニューやツールバー等のより多くのコントロールの位置情報を通知しますが、その情報はわずかに不正確な場合があります。
@@ -978,8 +978,8 @@
 
 ==== レイアウト目的のテーブルを区別しない ====
 このオプションはレイアウト目的で使われているテーブルをNVDAがどう扱うかを制御します。
-有効にすると、NVDA はレイアウト用のテーブルを普通のテーブルとして扱います。[書式情報 #DocumentFormattingSettings]の設定が使われ、クイックナビゲーションの移動コマンドが使えます。
-無効にすると、レイアウト用のテーブルは通知されなくなり、クイックナビゲーションでの移動もできません。
+有効にすると、NVDA はレイアウト用のテーブルを普通のテーブルとして扱います。[書式情報 #DocumentFormattingSettings]の設定が使われ、一文字ナビゲーションの移動コマンドが使えます。
+無効にすると、レイアウト用のテーブルは通知されなくなり、一文字ナビゲーションでの移動もできません。
 しかし、レイアウト用テーブルの内容は普通のテキストとして出力に含まれます。
 このオプションは既定値で無効です。
 
@@ -1029,7 +1029,7 @@
 ==== カーソル移動後に書式変化を通知 ====
 この設定が有効な場合、NVDAのパフォーマンスが低下したとしても、すべての書式の変化を取得して通知します。
 
-デフォルトでは、NVDAはすべてのシステムキャレット及びレビューカーソルの書式情報を取得し、その一部をNVDAのパフォーマンスが低下しない範囲で通知します。
+デフォルトでは、NVDAはすべてのキャレット及びレビューカーソルの書式情報を取得し、その一部をNVDAのパフォーマンスが低下しない範囲で通知します。
 
 この機能は、Microsoft Wordでの文章校正など、書式情報が重要な場合は有効にしてください。
 
@@ -1112,7 +1112,7 @@
 ある設定プロファイルに含まれるのは、そのプロファイルの編集中に変更された設定項目だけです。
 設定プロファイルの中では多くの設定項目を変更できますが、一般設定ダイアログの中の項目だけは変更できません。これはNVDAの全体についての設定だからです。
 
-設定プロファイルは手動でアクティベートできます。
+設定プロファイルは手動アクティブ化できます。
 また、特定のアプリケーションへの切り替えなどのトリガーによって自動的に設定プロファイルを切り替えることもできます。
 
 +++ 基本的な管理 +++
@@ -1125,7 +1125,7 @@
 
 このダイアログの最初のコントロールはプロファイルのリストです。この中から有効なプロファイルをひとつ選ぶことができます。
 ダイアログを開いたときには、現在編集中のプロファイルが選択されています。
-アクティブなプロファイルについては、さらに、手動アクティベートされたか、トリガーされたか、編集が行われたか、といった情報も表示されます。
+アクティブなプロファイルについては、さらに、手動アクティブ化されたか、トリガーされたか、編集が行われたか、といった情報も表示されます。
 
 プロファイルの名前の変更や削除は、「名前変更」「削除」のボタンを押してください。
 
@@ -1136,20 +1136,20 @@
 
 新規プロファイルのダイアログで、プロファイルの名前を入力してください。
 次に、このプロファイルをいつ使うかを選ぶことができます。
-もしプロファイルを常に手動で呼び出したいだけなら、デフォルトの選択である「手動アクティベート」を選んでください。
-「現在のアプリケーション」を選ぶと、このプロファイルはこのアプリケーションが選択されたことをトリガーにして、自動的にアクティベートされます。
+もしプロファイルを常に手動で呼び出したいだけなら、デフォルトの選択である「手動アクティブ化」を選んでください。
+「現在のアプリケーション」を選ぶと、このプロファイルはこのアプリケーションが選択されたことをトリガーにして、自動的にアクティブ化されます。
 もしプロファイルの名前をつけていなければ、この選択肢を選んだときに現在のアプリケーションの名前がプロファイルの名前の候補になります。
 詳しくは[後述 #ConfigProfileTriggers]のトリガーの説明をお読みください。
 
 OKボタンを押すと、プロファイルが作成され、設定プロファイルのダイアログが閉じて、このプロファイルが編集できる状態になります。
 
-+++ 手動アクティベート +++[ConfigProfileManual]
-設定プロファイルを選択するダイアログで「手動アクティベート」ボタンを押すとプロファイルが有効になります。
-手動アクティベートのあとで、トリガーによって他のプロファイルがアクティベートされることもありますが、手動アクティベートされたプロファイルの中で変更された設定項目は、他のプロファイルよりも優先されます。
-例えば、現在のアプリケーションの選択をトリガーにして、あるプロファイルがアクティブになり、そのプロファイルではリンクの通知が有効とします。しかし、手動アクティベートされたプロファイルでリンク通知の設定を無効にすると、リンクは通知されません。
-しかし、トリガーされたプロファイルが音声設定を変更していて、手動アクティベートしたプロファイルでは音声設定をまったく変更していないなら、トリガーされたプロファイルの音声設定が有効になります。
-手動アクティベートのプロファイルでは、設定の変更はすべて保存されます。
-プロファイルの手動アクティベートを解除にするには、設定プロファイルのダイアログで「手動アクティベート解除」のボタンを押してください。
++++ 手動アクティブ化 +++[ConfigProfileManual]
+設定プロファイルを選択するダイアログで「手動アクティブ化」ボタンを押すとプロファイルが有効になります。
+手動アクティブ化のあとで、トリガーによって他のプロファイルがアクティブ化されることもありますが、手動アクティブ化されたプロファイルの中で変更された設定項目は、他のプロファイルよりも優先されます。
+例えば、現在のアプリケーションの選択をトリガーにして、あるプロファイルがアクティブになり、そのプロファイルではリンクの通知が有効とします。しかし、手動アクティブ化されたプロファイルでリンク通知の設定を無効にすると、リンクは通知されません。
+しかし、トリガーされたプロファイルが音声設定を変更していて、手動アクティブ化したプロファイルでは音声設定をまったく変更していないなら、トリガーされたプロファイルの音声設定が有効になります。
+手動アクティブ化のプロファイルでは、設定の変更はすべて保存されます。
+プロファイルの手動アクティブ化を解除にするには、設定プロファイルのダイアログで「手動アクティブ化解除」のボタンを押してください。
 
 +++ トリガー +++[ConfigProfileTriggers]
 設定プロファイルのダイアログでトリガーのボタンを押すと、いろいろなトリガーでどのプロファイルをアクティブにするかを設定できます。
@@ -1159,22 +1159,22 @@
 - すべて読み上げ: すべて読み上げコマンドで読み上げるときにトリガーします。
 -
 
-トリガーで自動アクティベートするプロファイルを変更するには、まずトリガーを選択して、プロファイルのリストから割り当てたいプロファイルを選んでください。
+トリガーで自動アクティブ化するプロファイルを変更するには、まずトリガーを選択して、プロファイルのリストから割り当てたいプロファイルを選んでください。
 プロファイルを割り当てたくないときには、(通常の設定) を選んでください。
 
 「設定プロファイル」ダイアログを閉じるには「閉じる」ボタンを押してください。
 
 +++ プロファイルの編集 +++
-手動アクティベートのプロファイルにおいては、設定の変更はすべてそのプロファイルに保存されます。
+手動アクティブ化のプロファイルにおいては、設定の変更はすべてそのプロファイルに保存されます。
 その他の場合は、設定の変更は、直前にトリガーされたプロファイルに保存されます。
 例えば、メモ帳アプリケーションに対応するプロファイルがあるなら、メモ帳に切り替えると、すべての設定変更の保存先はそのプロファイルになります。
-手動アクティベートのプロファイルも、トリガーされたプロファイルもない場合は、設定の変更は「通常の設定」に保存されます。
+手動アクティブ化のプロファイルも、トリガーされたプロファイルもない場合は、設定の変更は「通常の設定」に保存されます。
 
-「すべて読み上げ」に対応するプロファイルを編集するには、[手動アクティベート #ConfigProfileManual] で選択する必要があります。
+「すべて読み上げ」に対応するプロファイルを編集するには、[手動アクティブ化 #ConfigProfileManual] で選択する必要があります。
 
 +++ すべてのトリガーを一時的に無効化する +++
 すべてのトリガーを一時的に無効化できると便利な場合もあります。
-例えば、手動アクティベートや「通常の設定」プロファイルを編集するためには、自動トリガーは作業の妨げになります。
+例えば、手動アクティブ化や「通常の設定」プロファイルを編集するためには、自動トリガーは作業の妨げになります。
 このようなときには「設定プロファイル」ダイアログの「すべてのトリガーを一時的に無効化」チェックボックスをチェックしてください。
 
 ++ 設定プロファイルの保存場所 ++
@@ -1243,7 +1243,7 @@
 詳細は、[NVDA Webサイトの開発者向けセクション http://community.nvda-project.org/wiki/Development]を参照してください。
 
 ++ プラグインの再読み込み ++
-この項目をアクティベートすると、アプリケーションモジュールとグローバルプラグインをNVDAを再起動することなく再読み込みできます。これは開発者にとって便利です。
+この項目を実行すると、アプリケーションモジュールとグローバルプラグインをNVDAを再起動することなく再読み込みできます。これは開発者にとって便利です。
 
 + サポートされている音声エンジン +[SupportedSpeechSynths]
 この章では、NVDAでサポートされている音声エンジンについて述べます。
2014-05-01 23:12 Updated by: takaaki378
Comment

でもできるだけ、本家と同じ方が良いとも思うな。つまり、後で翻訳した文を見た時、一目で同じ物を指す言葉だという事が分かりにくくなる恐れがあると思う。

2014-05-01 23:28 Updated by: nishimoto
Comment

コメントありがとうございます。

チケットシステムへの書き込みは nvdajp-team メーリングリストに通知されて議論されています。

本件の背景はメーリングリストでしか共有されておらず、チケットだけでは議論がわかりにくいであろうことをご容赦ください。

2014.2 の翻訳締め切りまで2週間しかないので、訳語の大幅な変更は 2014.3 以降に延期して、2014.2 では「同じ意味の用語は同じ表記にそろえる」ことの徹底にとどめようかとも思い始めています。

2014-05-01 23:34 Updated by: takaaki378
Comment

ここでは無いのですね。そっちにも登録してみます。確かにそうした方が分かりやすいかもしれないですね。

2014-05-02 07:56 Updated by: nishimoto
Comment

前述の変更案(「システムキャレット」を「キャレット」に、 On/Off を「オン」「オフ」に、 「クイックナビゲーション」を「一文字ナビゲーション」に、 「アクティベート」を「アクティブ化」に)を revision 15272 としてコミットしました。

議論がまとまらなければ、今回は「キャレット」「レビュー」「オブジェクト」の訳語の見直しは見送って、これで翻訳再検討の作業をいったん終了にしてもかまわない状態です。

2014-05-07 23:02 Updated by: nishimoto
Comment

ユーザーガイドには音声設定「大文字の前にキャップと読む」と書かれている項目がありますが、実際には「大文字の前に大文字と読む」という設定項目になっていて、実際の動作も「キャップ」ではなく「大文字」と読むような動作になっています。

ユーザーガイドの修正を検討します。

2014-05-08 10:12 Updated by: nishimoto
Comment

上記コメントに関する修正予定の内容:

Index: userGuide.t2t
===================================================================
--- userGuide.t2t       (revision 15344)
+++ userGuide.t2t       (working copy)
@@ -678,13 +678,13 @@
 値はパーセントで指定し、負の値を指定すると大文字の高さは小文字よりも低くなりますし、正の値を指定すると高くなります。
 高さを変更したくない場合は、0を指定してください。

-==== 大文字の前にキャップと読む ====
-この設定はチェックボックスで、チェックされている場合はNVDAに大文字の前に"キャップ"と読むように指示します。
+==== 大文字の前に大文字と読む ====
+この設定はチェックボックスで、チェックされている場合はNVDAに大文字の前に"大文字"と読むように指示します。
 通常、NVDAはすべての大文字に対して音声のピッチを上げますが、一部の音声エンジンではそれが十分機能しないので、このオプションが有効かもしれません。

 ==== 大文字にビープ音をつける ====
 このチェックボックスがチェックされていると、NVDAは大文字で書かれた文字を検出するたびに小さなビープ音を鳴らします。
-大文字の前にキャップと読むチェックボックスのように、この設定も、大文字に対して音声の高さを変更できない音声エンジンを使用している場合に有効です。
+大文字の前に大文字と読むチェックボックスのように、この設定も、大文字に対して音声の高さを変更できない音声エンジンを使用している場合に有効です。

 ==== サポートされている場合スペル読み機能を使用する ====[VoiceSpellingFunctionality]
 1文字で構成されているような単語がありますが、その発音は文字自身が個々の文字として発音されるか、単語として発音されるかによって異なります。

なお、日本語版では半角文字でピッチを上げたりカタカナでピッチを下げたりする処理を有効にしているため、本家版と異なり、大文字でピッチを上げる設定は無効にして、大文字にビープをつける処理を有効にしています。 この変更については「日本語版の説明」で書いています。

2014-05-08 11:07 Updated by: nishimoto
  • Resolution Update from None to Fixed
  • Summary Updated
Comment
上記の「キャップ」「大文字」の不具合を 15345 としてコミットしました。

このチケットはそろそろ 2014.2 に向けて収束させないといけないので、 概要:「システムキャレット」「レビュー」「オブジェクト」などに関する翻訳の再検討 から 概要: 2014.2 に向けた既存の翻訳の再検討 に変更して、キャレットやオブジェクトなどの翻訳については、2014.3 以降に向けて別のチケットを作りたいと思います。

チケットの使い方が上手でなくてすみません。。

2014-05-11 22:03 Updated by: nishimoto
Comment

締め切りが迫っているのですが、下記のメッセージを修正したいと思います。 (まだコミットしていません)

主な変更点は、「abc選択」のような選択範囲の読み上げで「abc 選択」のようにスペースを入れて区切ることと、 点字ディスプレイ出力で「ミダシ」が「ミダ シ」のように不適切に分かち書きされていることを防ぐための表記の修正です。

Index: nvda.po
===================================================================
--- nvda.po	(revision 15372)
+++ nvda.po	(working copy)
@@ -6,7 +6,7 @@
 "Project-Id-Version: NVDA bzr main:5884\n"
 "Report-Msgid-Bugs-To: \n"
 "POT-Creation-Date: 2014-04-22 19:10+1000\n"
-"PO-Revision-Date: 2014-05-01 22:21+0900\n"
+"PO-Revision-Date: 2014-05-11 21:59+0900\n"
 "Last-Translator: Takuya Nishimoto <nishimotz@gmail.com>\n"
 "Language-Team: NVDA Japanese Team <nishimotz@gmail.com>\n"
 "Language: ja\n"
@@ -38,11 +38,11 @@
 
 #. Translators: For Japanese character input: half-shaped (single-byte) alpha numeric (roman/english) mode.
 msgid "half alphanumeric"
-msgstr "ハンカクエイスー"
+msgstr "半角エイスー"
 
 #. Translators: For Japanese character input: half-shaped (single-byte) Katacana input mode.
 msgid "half katakana"
-msgstr "ハンカクカタカナ"
+msgstr "半角カタカナ"
 
 #. Translators: For Japanese character input: alpha numeric (roman/english) mode.
 msgid "alphanumeric"
@@ -58,15 +58,15 @@
 
 #. Translators: For Japanese character input: half katakana roman input mode.
 msgid "half katakana roman"
-msgstr "ハンカクカタカナローマジ"
+msgstr "半角カタカナ ローマ字"
 
 #. Translators: For Japanese character input: Hiragana Roman input mode.
 msgid "hiragana roman"
-msgstr "ヒラガナ ローマジ"
+msgstr "ヒラガナ ローマ字"
 
 #. Translators: For Japanese character input: Katacana Roman input mode.
 msgid "katakana roman"
-msgstr "カタカナ ローマジ"
+msgstr "カタカナ ローマ字"
 
 #. Translators: a message when the IME open status changes to opened
 msgid "IME opened"
@@ -448,7 +448,7 @@
 #. Translators: Displayed in braille for an object which is an
 #. editable text field.
 msgid "edt"
-msgstr "ヘンシュー カノー"
+msgstr "編集可能"
 
 #. Translators: Displayed in braille for an object which is a
 #. list.
@@ -508,24 +508,24 @@
 #. Translators: Displayed in braille for an object which is a
 #. separator.
 msgid "-----"
-msgstr "クギリ"
+msgstr "区切り"
 
 #. Translators: Displayed in braille for an object which is a
 #. graphic.
 msgid "gra"
-msgstr "ガゾー"
+msgstr "画像"
 
 #. Translators: Displayed in braille when an object (e.g. a check box) is checked.
 msgid "(x)"
-msgstr "チェック アリ"
+msgstr "チェック"
 
 #. Translators: Displayed in braille when an object (e.g. a check box) is half checked.
 msgid "(-)"
-msgstr "イチブ チェック"
+msgstr "一部チェック"
 
 #. Translators: Displayed in braille when an object is selected.
 msgid "sel"
-msgstr "センタク"
+msgstr "選択"
 
 #. Translators: Displayed in braille when an object has a popup (usually a sub-menu).
 msgid "submnu"
@@ -533,37 +533,37 @@
 
 #. Translators: Displayed in braille when an object supports autocompletion.
 msgid "..."
-msgstr "コウホ アリ"
+msgstr "候補あり"
 
 #. Translators: Displayed in braille when an object (e.g. a tree view item) is expanded.
 msgid "-"
-msgstr "テンカイ"
+msgstr "展開"
 
 #. Translators: Displayed in braille when an object (e.g. a tree view item) is collapsed.
 msgid "+"
-msgstr "オリタタミ"
+msgstr "折りたたみ"
 
 #. Translators: Displayed in braille when an object (e.g. an editable text field) is read-only.
 msgid "ro"
-msgstr "ヨミトリ センヨー"
+msgstr "読み取り専用"
 
 #. Translators: Displayed in braille when an object is clickable.
 msgid "clk"
-msgstr "クリック カノー"
+msgstr "クリック可能"
 
 #. Translators: Displayed in braille when an object (e.g. a check box) is not checked.
 msgid "( )"
-msgstr "チェック ナシ"
+msgstr "チェックなし"
 
 #. Translators: Displayed in braille for a heading with a level.
 #. %s is replaced with the level.
 #, python-format
 msgid "h%s"
-msgstr "ミダシ レベル %s"
+msgstr "見出しレベル %s"
 
 #. Translators: Displayed in braille for a link which has been visited.
 msgid "vlnk"
-msgstr "キドク"
+msgstr "既読"
 
 #. Translators: Indicates that a particular state on an object is negated.
 #. Separate strings have now been defined for commonly negated states (e.g. not selected and not checked),
@@ -571,7 +571,7 @@
 #. %s will be replaced with the negated state.
 #, python-format
 msgid "not %s"
-msgstr "%sなし"
+msgstr "%s なし"
 
 #. Translators: Brailled to indicate the position of an item in a group of items (such as a list).
 #. {number} is replaced with the number of the item in the group.
@@ -598,13 +598,13 @@
 #. %s is replaced with the column number.
 #, python-format
 msgid "c%s"
-msgstr "列%s"
+msgstr "%s 列"
 
 #. Translators: Displayed in braille at the end of a control field such as a list or table.
 #. %s is replaced with the control's role.
 #, python-format
 msgid "%s end"
-msgstr "%sエンド"
+msgstr "%s エンド"
 
 #. Translators: String representing the automatic port selection for braille displays.
 msgid "Automatic"
@@ -733,7 +733,7 @@
 #. Translators: This is spoken to indicate what has been selected. for example 'selected hello world'
 #, python-format
 msgid "selected %s"
-msgstr "%s選択"
+msgstr "%s 選択"
 
 #. Translators: The word for an unknown control type.
 msgid "unknown"
@@ -2855,12 +2855,12 @@
 #. Translators: This is spoken while the user is in the process of selecting something, For example: "selecting hello"
 #, python-format
 msgid "selecting %s"
-msgstr "%s選択"
+msgstr "%s 選択"
 
 #. Translators: This is spoken to indicate what has been unselected. for example 'unselecting hello'
 #, python-format
 msgid "unselecting %s"
-msgstr "%s選択解除"
+msgstr "%s 選択解除"
 
 #. Translators: Reported when selection is removed.
 msgid "selection removed"
2014-05-12 09:43 Updated by: nishimoto
Comment

上記の翻訳変更を本家にコミットする前に日本語テスト版に入れてみました:

日本語テスト版 jpbeta140512

https://dl.dropboxusercontent.com/u/62564469/nvda_jpbeta140512.exe

まだ本家 master にマージされていなかった「キャレット」「アクティブ化」などの項目名の修正も反映されています。

2014-05-12 09:49 Updated by: nishimoto
  • Ticket Close date is changed to 2014-05-12 09:49
  • Status Update from Open to Closed
Comment

ビルドには問題がなさそう(このタイミングでビルドに失敗すると本家のリリースに支障が出る)ので、 本家版 nvda.po の変更を revision 15423 にコミットしました。

これでこのチケットはクローズして、本家のリリース候補版を待ちたいと思います。

Edit

Please login to add comment to this ticket » Login